
.ui-accordion-header {
	border: none;
}

.ui-accordion-header-active {
	background: rgb(40, 55, 98);
}

.ui-accordion-header-collapsed {
	background: none;
}

.ui-accordion-content {
	background: none;
	border: none;
	font-family: 'Verdana', 'Helvetica', 'Sans-serif';
}

.form-group {
	width: 100%;
}

.col-md-4 {
	float: left;
	position: relative;
	width: 32%;
	left: -15px;
	padding-right: 15px;
}

.col-md-8 {
	float: left;
	position: relative;
	left: -15px;
	width: 62%;
	padding-right: 15px;
	padding-bottom: 15px;
}

input, textarea {
	width: 100%;
}

textarea {
	height: 4em;
}
